Subject: [PATCH] Gitolite service
From: Christopher Baines <[email-masked]>
To: [email-masked]
Date: Tue, 13 Mar 2018 21:35:56 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Tags: moreinfo

About a month ago, I managed to write a somewhat working Gitolite
service. This still needs a bit of work, as the service needs cleaning
up, and the documentation writing. I also need to actually try using it
for real, rather than just assuming it'll work because of the system
test.

Anyway, I haven't got around to doing any of these things in the
intervening month, so here is a bug to track adding a Gitolite service,
and I'll send the current patches I've got.